--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Date
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_ical
name: Date
superclass: Object
